

/* General */
.hidden { display:none; }
/* Icons */
.q_icon_with_title.square .icon_holder .fa-stack:hover, .box_holder_icon_inner.square .fa-stack:hover, .box_holder_icon_inner.circle .fa-stack:hover, .circle .icon_holder .fa-stack:hover {
background-color: #b79f5d;
}
/* Agenda */
.ai1ec-agenda-view .ai1ec-date, .ai1ec-agenda-widget-view .ai1ec-date {
  background: none;
  border-top: 1px dotted #d6d6d6 !important;
}
.ai1ec-agenda-view .ai1ec-event .ai1ec-event-time {
font-size: 12pt;
}
.ai1ec-agenda-widget-view .ai1ec-month, .ai1ec-agenda-view .ai1ec-month {
font-size: 0.9em;
}
.ai1ec-agenda-widget-view .ai1ec-day, .ai1ec-agenda-view .ai1ec-day {
font-size: 2.1em;
}
.ai1ec-agenda-widget-view .ai1ec-weekday, .ai1ec-agenda-view .ai1ec-weekday {
font-size: 0.9em;
}
.ai1ec-read-more {
display:none !important;
}
.timely a {
border: 1px solid !important;
}
/* Google Maps */
.google_map {
  display: block;
  width: 100%;
  height: 450px;
  margin: 0 0 25px;
}
/* Testimonials */
.testimonials .testimonial_text_inner p.testimonial_author span.author_company {
color: #b79f5d;
}
/* Video */
.fluid-width-video-wrapper {
    padding-top: 65% !important;
}
.video-container {
    position: relative;
    /*padding-bottom: 56.25%;*/
padding-bottom: 40.25%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
}
.video-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}
/* Audio player */
.ttw-music-player {
margin:0 auto;
border-radius: 0 !important;
moz-border-radius: 0 !important;
-webkit-box-shadow: inset 0 1px 0 rgba( 255, 255, 255, 0.15 ), 0 0 3px rgba( 0, 0, 0, 0.5 );
-moz-box-shadow: inset 0 1px 0 rgba( 255, 255, 255, 0.15 ), 0 0 3px rgba( 0, 0, 0, 0.5 );
box-shadow: inset 0 1px 0 rgba( 255, 255, 255, 0.15 ), 0 0 3px rgba( 0, 0, 0, 0.5 );
background-image: -ms-linear-gradient(top, #F5F5F5 0%, #DCDCDC 100%);
background-image: -moz-linear-gradient(top, #F5F5F5 0%, #DCDCDC 100%);
background-image: -o-linear-gradient(top, #F5F5F5 0%, #DCDCDC 100%);
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #F5F5F5), color-stop(1, #DCDCDC));
background-image: -webkit-linear-gradient(top, #F5F5F5 0%, #DCDCDC 100%);
background-image: linear-gradient(to bottom, #F5F5F5 0%, #DCDCDC 100%);
}
.ttw-music-player .rating { 
display:none;
}
.ttw-music-player .title {
height: auto !important;
min-height:0 !important;
}
.ttw-music-player li.playing {
color: #c6c6c6 !important;
}
.ttw-music-player .artist-outer {
text-align:left;
}